xivo-ctid (1:16.13~20161005.161133.1e0f23b) xivo-dev; urgency=medium

  * switchboard stats: fix stats after hold

 -- XiVO Builder Team <release@xivo.io>  Wed, 05 Oct 2016 12:11:34 -0400

xivo-ctid (1:13.22~20131101.150200.67c047a) xivo-dev; urgency=low

  * replace dependency from xivo-agent to xivo-bus

 -- Sebastien Duthil <sduthil@avencall.com>  Fri, 01 Nov 2013 14:44:27 -0400

xivo-ctid (1:13.08~20130419.191337.08eb737-2) squeeze-xivo-skaro-dev; urgency=low

  * force rebuild of xivo-ctid

 -- Gregory Eric Sanderson <gsanderson@avencall.com>  Mon, 22 Apr 2013 08:29:08 -0500

xivo-ctid (1:13.04~20130222.164109.fd5d734-4) squeeze-xivo-skaro-dev; urgency=low

  * revert init script 

 -- Nicolas HICHER <nhicher@avencall.com>  Sat, 23 Feb 2013 08:52:45 -0500

xivo-ctid (1:13.04~20130222.164109.fd5d734-2) squeeze-xivo-skaro-dev; urgency=low

  * fix init script (status on stopped service must return 3)

 -- Nicolas HICHER <nhicher@avencall.com>  Fri, 22 Feb 2013 12:37:19 -0500

xivo-ctid (1:13.03~20130130.204816.041b1f6-3) squeeze-xivo-skaro-dev; urgency=low

  * remove defalt file to xivo-ctid

 -- Cedric Abunar <cabunar@avencall.com>  Tue, 05 Feb 2013 13:37:22 -0500

xivo-ctid (1:13.03~20130130.204816.041b1f6-2) squeeze-xivo-skaro-dev; urgency=low

  * add default file for xivo 

 -- Cedric Abunar <cabunar@avencall.com>  Tue, 05 Feb 2013 10:06:38 -0500

xivo-ctid (1:12.24~20121210.145058.c8c4ca5-22) squeeze-xivo-skaro-dev; urgency=low

  * Remove pre-depend with version for xivo-libdao

 -- Cedric Abunar <cabunar@avencall.com>  Mon, 10 Dec 2012 10:36:56 -0500

xivo-ctid (1:12.24~20121210.101623.3a14400-2) squeeze-xivo-skaro-dev; urgency=low

  * update pre-depend for xivo-libctid must equal same version of xivo-ctid

 -- Cedric Abunar <cabunar@avencall.com>  Mon, 10 Dec 2012 10:14:38 -0500

xivo-ctid (1:12.24~20121204.224707.644e0ef-2) squeeze-xivo-skaro-dev; urgency=low

  * fix dependencies

 -- Pascal Cadotte Michaud <pcadottemichaud@avencall.com>  Wed, 05 Dec 2012 07:42:03 -0500

xivo-ctid (1:12.23~20121128.144619.2ac7cb2-3) squeeze-xivo-skaro-dev; urgency=low

  * fix dependencies

 -- Etienne Lessard <elessard@avencall.com>  Thu, 29 Nov 2012 10:03:04 -0500

xivo-ctid (1:12.23~20121128.144619.2ac7cb2-2) squeeze-xivo-skaro-dev; urgency=low

  * fix dependencies

 -- Etienne Lessard <elessard@avencall.com>  Thu, 29 Nov 2012 09:41:13 -0500

xivo-ctid (1:12.23~20121127.203018.3f23281-2) squeeze-xivo-skaro-dev; urgency=low

  * fix version 

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Wed, 28 Nov 2012 08:25:49 -0500

xivo-ctid (1:12.23~20121127.202454.4435319-3) squeeze-xivo-skaro-dev; urgency=low

  * fix version

 -- Cedric Abunar (cabunar) <cabunar@avencall.com>  Wed, 28 Nov 2012 07:48:07 -0500

xivo-ctid (1:12.23~20121127.202454.4435319-2) squeeze-xivo-skaro-dev; urgency=low

  * remove unused and clean directories

 -- Cedric Abunar (cabunar) <cabunar@avencall.com>  Tue, 27 Nov 2012 15:51:30 -0500

xivo-ctid (1:12.23~20121127.165308.077595a-2) squeeze-xivo-skaro-dev; urgency=low

  * add xivo-agentd in should-{start,stop}

 -- Etienne Lessard <elessard@avencall.com>  Tue, 27 Nov 2012 13:30:41 -0500

xivo-ctid (1:12.23~20121127.162029.0a05348-2) squeeze-xivo-skaro-dev; urgency=low

  * fix version 

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Tue, 27 Nov 2012 11:09:14 -0500

xivo-ctid (12.23~20121127.143237.76b333f-2) squeeze-xivo-skaro-dev; urgency=low

  * add xivo-libctid to avoid install error 

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Tue, 27 Nov 2012 11:06:05 -0500

xivo-ctid (1:12.23~20121124.001847.01e06be-2) squeeze-xivo-skaro-dev; urgency=low

  * add xivo-agent dependency

 -- Etienne Lessard <elessard@avencall.com>  Mon, 26 Nov 2012 10:32:14 -0500

xivo-ctid (1:12.22~20121106.153641.38dad69-2) squeeze-xivo-skaro-dev; urgency=low

  * fix depends, now on xivo-lib-python

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Wed, 07 Nov 2012 11:24:28 -0500

xivo-ctid (1:1.2.11~20120618.175913.696c814-1) squeeze-xivo-skaro-dev; urgency=low

  * move python depends in pre-depends 

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Wed, 20 Jun 2012 16:07:13 -0400

xivo-ctid (1:1.2.11~20120615.184341.b9f124c-1) squeeze-xivo-skaro-dev; urgency=low

  * fix typo

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Wed, 13 Jun 2012 14:21:54 -0400

xivo-ctid (1:1.2.10~20120613.151335.1579416-3) squeeze-xivo-skaro-dev; urgency=low

  * fix path

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Wed, 13 Jun 2012 14:16:28 -0400

xivo-ctid (1:1.2.10~20120613.151335.1579416-2) squeeze-xivo-skaro-dev; urgency=low

  * add default file

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Wed, 13 Jun 2012 13:34:59 -0400

xivo-ctid (1:1.2~rc-1.1-1) squeeze-xivo-skaro-dev; urgency=low

  * Add python-argparse as a dependency.

 -- Etienne Lessard <elessard@avencall.com>  Fri, 06 Jan 2012 10:17:15 -0500

xivo-ctid (1:1.2~rc-1.1-1) squeeze-xivo-skaro-dev; urgency=low

  * Update logrotate configuration.

 -- Etienne Lessard <elessard@avencall.com>  Tue, 03 Jan 2012 11:55:09 -0500

xivo-ctid (1:1.2~beta-2-dev~20111213.194920.c9c4497-2) squeeze-xivo-skaro-dev; urgency=low

  * Remove no more in used directory.

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Thu, 15 Dec 2011 12:11:22 -0500

xivo-ctid (1:1.2~beta-2-1) squeeze-xivo-skaro-dev; urgency=low

  * rename package

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Mon, 12 Dec 2011 10:40:32 -0500

pf-xivo-cti-server (27:1.2~20111006.101352.5c1eb1c-2) squeeze-xivo-skaro-dev; urgency=low

  * Modify pidfile name.

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Wed, 07 Dec 2011 09:40:31 -0500

pf-xivo-cti-server (27:1.2~20111006.101352.5c1eb1c-1) squeeze-xivo-skaro-dev; urgency=low

  * Update dependencies.

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Thu, 06 Oct 2011 11:08:20 -0400

pf-xivo-cti-server (27:1.2~20110921.163424.fa8db44-1) squeeze-xivo-skaro-dev; urgency=low

  * Remove empty postinst file.

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Wed, 21 Sep 2011 13:14:52 -0400

pf-xivo-cti-server (27:1.2~20110819.160331.530a224-1) squeeze-xivo-skaro-dev; urgency=low

  * Update package version (svn to git).

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Mon, 22 Aug 2011 08:13:39 -0400

pf-xivo-cti-server (26:1.2~svn11342-3) squeeze-xivo-skaro-dev; urgency=low

  * Remove init reference from install file.

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Tue, 26 Jul 2011 15:38:17 -0400

pf-xivo-cti-server (25:1.1~svn7511-2) lenny-xivo-gallifrey-dev; urgency=low

  * Reviewed init script.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Tue,  9 Feb 2010 08:59:43 +0100

pf-xivo-cti-server (25:1.1~svn7473-2) lenny-xivo-gallifrey-dev; urgency=low

  * Updated for Python 2.5.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 03 Feb 2010 11:21:56 +0100

pf-xivo-cti-server (25:1.1~svn6849-2) etch-xivo-gallifrey-dev; urgency=low

  * Reviewed action status to init script.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Sat, 19 Sep 2009 16:14:37 +0200

pf-xivo-cti-server (21:0.4.4~svn5498-2) etch-xivo-k-9-dev; urgency=low

  * Fixed rights for SQLite database file.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Fri, 27 Feb 2009 23:59:50 +0100

pf-xivo-cti-server (0.4~svn4598-0) etch-xivo-k-9-dev; urgency=low

  * Add the /etc/pf-xivo/ctiservers directory.

 -- Corentin Le Gall <clegall@proformatique.com>  Wed,  5 Nov 2008 14:51:23 +0100

pf-xivo-cti-server (21:0.4~svn4323-2) etch-xivo-k-9-dev; urgency=low

  * Added install to copy database files in /usr/share/pf-xivo-cti-server.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Tue, 14 Oct 2008 16:27:05 +0200

pf-xivo-cti-server (21:0.4~svn4323-0) etch-xivo-k-9-dev; urgency=low

  * Added postinst to create SQLite database. 

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Tue, 14 Oct 2008 16:00:43 +0200

pf-xivo-cti-server (0.4~svn3648-2) etch-xivo-k-9-dev; urgency=low

  * Added logrotate.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Thu, 24 Jul 2008 19:39:16 +0200

pf-xivo-cti-server (0.4~svn3642-0) etch-xivo-k-9-dev; urgency=low

  * Replaced all occurrences to Xivo by XIVO in copyright file.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Wed, 23 Jul 2008 00:30:53 +0200

pf-xivo-cti-server (0.4~svn3492-2) etch-xivo-k-9-dev; urgency=low

  * Added a dependency on pf-xivo-agid
  * Added ${python:Versions} ${python:Depends} and ${python:Provides}

 -- Guillaume Knispel <gknispel@proformatique.com>  Thu, 10 Jul 2008 01:34:26 +0200

pf-xivo-cti-server (0.4~svn3430-0) etch-xivo-k-9-dev; urgency=low

  * Removed prerm that was used to work around a bug where
    update-python-modules was called to soon, because we now have a cleaner 
    work around that lets debhelpers generate the buggy file which is fixed 
    just after.

 -- Guillaume Knispel <gknispel@proformatique.com>  Fri, 27 Jun 2008 12:49:28 +0200

pf-xivo-cti-server (0.4~svn3210-0) etch-xivo-k-9-dev; urgency=low

  * Removed local modified copy of debhelper.mk 

 -- Guillaume Knispel <gknispel@proformatique.com>  Fri,  6 Jun 2008 15:33:24 +0200

pf-xivo-cti-server (0.4~svn3199-0) etch-xivo-k-9-dev; urgency=low

  * Temporarily removed pf-xivo-agid dependency

 -- Corentin Le Gall <clegall@proformatique.com>  Thu,  5 Jun 2008 12:12:58 +0200

pf-xivo-cti-server (0.4~svn3198-0) etch-xivo-k-9-dev; urgency=low

  * Depends on pf-xivo-agid for fastagi's

 -- Corentin Le Gall <clegall@proformatique.com>  Thu,  5 Jun 2008 11:20:25 +0200

pf-xivo-cti-server (0.4~svn3067-1) etch-xivo-k-9-dev; urgency=low

  * simple-patchsys.mk not used, removed.

 -- Guillaume Knispel <gknispel@proformatique.com>  Tue, 27 May 2008 19:05:07 +0200

pf-xivo-cti-server (0.4~svn3067-0) etch-xivo-k-9-dev; urgency=low

  * pf-xivo-lib-python already depends on python-mysqldb and python-sqlite, no
    need for cti-server to directly depend on them

 -- Guillaume Knispel <gknispel@proformatique.com>  Fri, 23 May 2008 18:54:49 +0200

pf-xivo-cti-server (0.4~svn2992-0) etch-xivo-k-9-dev; urgency=low

  * Added a 'status' command to the init script.

 -- Corentin Le Gall <clegall@proformatique.com>  Mon, 19 May 2008 11:02:32 +0200

pf-xivo-cti-server (0.4~svn2981-1) etch-xivo-k-9-dev; urgency=low

  * Update Build-depends, according to CDBS.

 -- Corentin Le Gall <clegall@proformatique.com>  Thu, 15 May 2008 16:25:38 +0200

pf-xivo-cti-server (0.4~svn2953-0) etch-xivo-k-9-dev; urgency=low

  * Waits for the process to be truly over before exiting start-stop-daemon

 -- Corentin Le Gall <clegall@proformatique.com>  Wed,  7 May 2008 18:04:06 +0200

pf-xivo-cti-server (0.4~svn2691-0) etch-xivo-k-9-dev; urgency=low

  * Work around debian bug that triggered bug #62
    Work around method inspired by
    http://www.mail-archive.com/debian-python@lists.debian.org/msg04432.html

 -- Guillaume Knispel <gknispel@proformatique.com>  Tue, 25 Mar 2008 16:35:10 +0100

pf-xivo-cti-server (0.4~svn2640-2) etch-xivo-k-9-dev; urgency=low

  * Fixed init script to avoid failing when asked to stop an already
    stopped daemon (made use of start-stop-daemon btw).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 18 Mar 2008 16:13:54 +0100

pf-xivo-cti-server (0.4~svn2622-0) etch-xivo-k-9-dev; urgency=low

  * Converted to DistUtils.
  * Unfrozen.

 -- Guillaume Knispel <gknispel@proformatique.com>  Tue, 11 Mar 2008 18:10:03 +0100

pf-xivo-cti-server (0.3~svn2211-0) etch-xivo-tardis; urgency=low

  * Removed dependency on imagemagick, not needed anymore.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 18 Dec 2007 15:13:46 +0100

pf-xivo-cti-server (0.3~svn2189-2) etch-xivo-tardis; urgency=low

  * Added needed pf-xivo-utils.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 13 Dec 2007 16:05:53 +0100

pf-xivo-cti-server (0.2~svn2047-0) etch-xivo-torchwood; urgency=low

  * Preparing new development snapshot.
    Updated dependencies.

 -- Corentin Le Gall <clegall@proformatique.com>  Wed, 21 Nov 2007 12:09:24 +0100

pf-xivo-cti-server (0.1~svn1008-0) etch; urgency=low

  * Preparing new development snapshot.
    PIDFILE is removed by the daemon.
    force-reload does the conf reload.

 -- Corentin Le Gall <clegall@proformatique.com>  Mon,  2 Jul 2007 16:52:39 +0200

pf-xivo-cti-server (0.1~svn977-0) etch; urgency=low

  * Preparing new development snapshot:
    + pf-xivo-lib-python is now a dependency

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 26 Jun 2007 10:51:58 +0200

pf-xivo-cti-server (0.1~svn697-1) etch; urgency=low

  * New upstream development snapshot.

 -- Corentin Le Gall <clegall@proformatique.com>  Wed, 23 May 2007 14:45:24 +0200

pf-xivo-cti-server (0.1~svn685-1) etch; urgency=low

  * New upstream development snapshot. Freezing process updated.

 -- Corentin Le Gall <clegall@proformatique.com>  Tue, 22 May 2007 17:22:04 +0200

pf-xivo-cti-server (0.1~svn625-1) etch; urgency=low

  * New upstream development snapshot.

 -- Corentin Le Gall <corentin@proformatique.com>  Wed, 16 May 2007 17:08:25 +0200
 
pf-xivo-cti-server (0.1~svn600-1) etch; urgency=low

  * New upstream development snapshot.

 -- Corentin Le Gall <corentin@proformatique.com>  Tue, 15 May 2007 15:36:59 +0200

pf-xivo-cti-server (0.1~svn521-1) etch; urgency=low

  * Updated dependencies (python-mysqldb, python-ldap).

 -- Corentin Le Gall <corentin@proformatique.com>  Thu, 10 May 2007 15:27:29 +0200

pf-xivo-cti-server (0.1~svn511-1) etch; urgency=low

  * Initial Release.

 -- Corentin Le Gall <corentin@proformatique.com>  Tue, 17 Apr 2007 18:12:35 +0200

